html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
strong,b{font-weight:bold;}
em,i{font-style:italic;}

body {
	font-family:  lato, Arial, Helvetica, sans-serif;
	font-size:20px;font-weight:400;
	color:#000000;line-height:1.2; position:relative;
}
a {
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	color:#000000;
	text-decoration:none;
}
a:hover {
	text-decoration:none;
	color:#f26522;
}

h1{font-size:30px;line-height:1;color:#2e2e2e; text-transform:uppercase;font-weight:bold; }
h2{font-size:48px;line-height:1;margin-bottom:50px; color:#525050; }
h3{ font-size:24px;font-weight:bold;margin-bottom:30px;}
ul.list{ list-style:disc;padding-left:20px;}
ul.list li{margin-bottom:10px;}
p{margin-bottom:30px;}
.clearfix{clear:both;}

.btn,button.btn,.popup a.btn{-webkit-appearance:none; background:#f26522;font-weight:bold;color:#fff; padding:15px 50px; text-align:center; box-sizing:border-box; display:inline-block;border-radius:50px;color:#fff; border:none;line-height:1; text-transform:uppercase;border:1px solid  #f26522;font-size:20px;font-family:  lato, Arial, Helvetica, sans-serif;}
a.btn-white{ background:none;border:1px solid #fff; color:#fff;}
a.btn:hover,button.btn:hover{background:#000; color:#fff;border-color:#000;}
.banner-home a.btn{ text-align:center;padding:20px 0px;width:300px;margin-left:20px;margin-right:20px; max-width:100%;font-size:20px;}

.container{width:1200px;margin:0px auto; position:relative;}

.container:after{ display:block;clear:both;content:'';}

header{ background:#000; color:#fff;padding:0px 0px 50px;}
#home header{ background:none; position:absolute;top:0px;width:100%;}
#home{font-size:24px;}
.toggle{ display:none;}
.logo{ float:left;}
.banner-home{ background:url(../images/home.jpg) no-repeat fixed; background-size:cover;padding:240px 0px 160px; text-align:center; color:#fff; font-size:30px;font-weight:300;}
.banner-home h1{font-weight:bold;font-size:60px;margin-bottom:20px;color:#fff;}
nav{font-size:0;float:right; text-align:right; }
nav li{ display:inline-block;font-size:16px;font-weight:bold;text-transform:uppercase; position:relative;}
nav a{color:#fff;padding:10px 0px 10px 40px;display:block;  }
li.mn-buy a{ background:#f26522;color:#fff;padding:10px 40px; border-radius:15px;margin-left:40px;}
footer li.mn-buy a{margin-left:0px;}
nav a:hover{color:#f26522;}
li.mn-buy a:hover{ background:#fff; }


.row:after {
	clear:both;
	content:'';
	display:block
}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col-13 {
	position: relative;
	padding-left: 15px;
	padding-right: 15px;
	box-sizing:border-box;
float:left;
}
.row {
	margin-left: -15px;
	margin-right: -15px;
}
.row.row-gutter{	margin-left: -25px;
	margin-right: -25px;
}
.row-gutter > .col-1, .row-gutter > .col-2,.row-gutter > .col-3,.row-gutter > .col-4,.row-gutter > .col-5,.row-gutter > .col-6, .row-gutter > .col-7,.row-gutter > .col-8, .row-gutter > .col-9, .row-gutter > .col-10,.row-gutter > .col-11,.row-gutter > .col-12,.row-gutter > .col-13 {

	padding-left: 25px;
	padding-right: 25px;
}
.col-12 {
	width: 100%;
}
.col-11 {
	width: 91.66666667%;
}
.col-10 {
	width: 83.33333333%;
}
.col-9 {
	width: 75%;
}
.col-8 {
	width: 66.66666667%;
}
.col-7 {
	width: 58.33333333%;
}
.col-6 {
	width: 50%;
}
.col-5 {
	width: 41.66666667%;
}
.col-4 {
	width: 33.33333333%;
}
.col-3 {
	width: 25%;
}
.col-2 {
	width: 16.66666667%;
}
.col-1 {
	width: 8.33333333%;
}
.parallax{height:750px; background:url(../images/bot-home.jpg) no-repeat fixed center center; background-size:cover;}
footer{font-size:16px;padding:30px 0px; background:#0c0c0c;color:#fff;}
footer a{color:#fff;}
footer a:hover{color:#f26522;}
.footer-menu{ float:right;font-weight:bold;margin-top:20px;}
.logo-footer{ float:left;}
.copyright-left{ float:left;margin-top:40px;}
.copyright-right{ float:right;margin-top:30px;}
.copyright-left a{margin-left:40px;}
footer ul { text-transform:uppercase; font-size:0;}
footer li{font-size:16px; display:inline-block;margin-left:30px;}
footer .phone{ float:right;}

.img-left{ float:left;margin-right:50px;max-width:30%;margin-bottom:30px;}

.intro{color:#525050;padding:90px 0px; background:#efefef;}
.brands{ text-align:center;  color:#525050;padding:0px 0px 100px; }
.brands p img{ margin:0px 30px;}
.gallery-home{ background:#1d1d1d; overflow:hidden;}
.mbot{margin-bottom:60px;}
.plat{ position:relative;top:-80px;}

.feature{ position:relative;}
h2.feat{ text-align:center;padding-top:90px;}
.feature .img{ background:url(../images/half.jpg) no-repeat center right; background-size:cover;width:50%; height:100%; position:absolute;}
.feature .text-inside{ width:50%;margin-left:50%;padding:50px 50px 100px 50px; box-sizing:border-box; color:#525050; }
.feature li{ padding-left:100px;margin-bottom:30px; }
.feature li:nth-child(1){background:url(../images/ic-design.png) no-repeat top left;}
.feature li:nth-child(2){background:url(../images/ic-easy.png) no-repeat top left;}
.feature li:nth-child(3){background:url(../images/ic-safe.png) no-repeat top left;}
.signin{ padding:80px 0px; text-align:center; color:#fff; background:url(../images/bg-form.jpg) no-repeat center top #0c0c0c;}
.signin h2{ color:#fff;}
input.txt-news{-webkit-appearance:none; background:#0c0c0c;font-weight:bold;color:#fff; padding:15px 50px; box-sizing:border-box; display:inline-block;border-radius:50px;color:#fff; border:1px solid #fff;line-height:1; border:1px solid  #fff;font-size:20px;font-family:  lato, Arial, Helvetica, sans-serif;width:300px;margin-right:20px; outline:none}
input.txt-news::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #fff;
    opacity: 1; /* Firefox */
}
input.txt-news:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #fff;
}
input.txt-news::-ms-input-placeholder { /* Microsoft Edge */
    color: #fff;
}
.form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #000;
    opacity: 1; /* Firefox */
}
.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #000;
}
.form-control::-ms-input-placeholder { /* Microsoft Edge */
    color: #000;
}
.signin .form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #fff;
    opacity: 1; /* Firefox */
}
.signin .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #fff;
}
.signin .form-control::-ms-input-placeholder { /* Microsoft Edge */
    color: #fff;
}
.gallery-home .pad{margin:20px 10px;}
img{max-width:100%; box-sizing:border-box;}
header.fixed,#home header.fixed{ position:fixed;top:0px;z-index:300; background:#000;padding:20px 0px; display:none;width:100%;}
.text-center{ text-align:center}
.default-content{padding:70px 0px 700px 0px; background:url(../images/bg-contact.jpg) no-repeat bottom center; }
.banner{ background:#eeeeee;padding:50px 0px;}
.banner-cart{ float:right; text-align:right}
.banner-cart .empty{font-size:16px; color:#fff; display:inline-block; background:#cccccc;border-radius:15px;padding:10px 30px; text-transform:uppercase; font-weight:bold;}

.banner h1{ float:left;line-height:36px;}
a.btn-cart{font-size:16px; color:#fff;line-height:1; display:inline-block; background:#f26522;border-radius:15px;padding:10px 30px; text-transform:uppercase; font-weight:bold;}

a.btn-grey{ background:#cccccc; color:#fff;margin-left:20px;}
a.btn-cart:hover{ color:#f26522; background:#fff;}
button.btn-expand{ width:100%;text-align:left;padding-left:40px;}
button.btn-small{ text-transform:none;}
label{ display:block;margin-bottom:10px;}
input.form-control,textarea.form-control,select.form-control{ font-family:lato; font-size:20px; background:#efefef; border:0px none;padding:15px 40px;border-radius:30px; width:100%; box-sizing:border-box;margin-bottom:15px;outline:none;}
.inside-content{padding:50px 0px;}
.news-div a{ color:#f26522;}
.news-div a:hover{ color:#000;}
.news-div p{margin-bottom:20px;}
.news-div{padding-bottom:20px; color:#5b5b5b;}
.bot-img{font-size:0; line-height:0;}
.bot-img img{max-width:100%;}
.signin input.form-control,.signin textarea.form-control,.signin select.form-control{ border:1px solid #fff; background:none; color:#fff;}
.faq-content{width:45%; color:#5b5b5b;}
.faq{ background:url(../images/bg-faq.jpg) no-repeat bottom center;}
.grid{margin-bottom:40px;}
.grid-sizer,
.grid-item { width: 49%;margin-bottom:20px; }
.grid-spacer{width:2%;}
.shop-content{ background:url(../images/bg-shop.jpg) no-repeat bottom center;padding:50px 0px 700px;}
.brand-box{ display:block;font-size:0;border-left:1px solid #d7d7d7;border-top:1px solid #d7d7d7;margin:0px auto;width:80%;}
.brand-box:after{ display:block; clear:both; content:'';}
.brand-box li{ float:left;width:20%;box-sizing:border-box;border-right:1px solid #d7d7d7;border-bottom:1px solid #d7d7d7; text-align:center;}
.brand-box li.brand-custom{font-size:18px; font-style:italic; background:#f8f8f8;width:100%; color:#353535;}
.brand-box a{ display:block;height:128px;box-sizing:border-box;}
.brand-box li.brand-custom a{padding:40px 0px;}
.search{ background:#f26522; color:#fff; text-transform:uppercase; font-weight:bold;padding:70px 0px;line-height:40px;}
.search .container{padding:0px 70px;box-sizing:border-box;}
button.btn-black{padding:10px 0px; background:#000; text-align:center;width:100%;font-size:18px;border:1px solid #000;}
select.form-search{width:100%; font-family:lato; font-size:18px; background:url(../images/bg-select.png) repeat-x #fff;padding:8px 30px; text-transform:uppercase;font-weight:bold;border:0px;border-radius:10px;outline:none;}
.catalogue{ background:#f26522;padding:30px 0px;}
.catalogueItemLast{ box-sizing:border-box;display:block; float:left; text-transform:uppercase;width:49%;font-size:24px; font-weight:bold; text-align:center;}
.catalogueItemLast a{ color:#525050; background:#fff;padding:10px; display:block}
.catalogueItemLast:nth-child(odd){margin-right:2%;}
.catalogueItemLast a:hover{ background:#000; color:#fff;}
.productItemLast{ display:block; float:left;width:49%;border:1px solid #d7d7d7;margin-bottom:30px;box-sizing:border-box;line-height:1;font-size:0; background:#000;}
.productItemLast a{display:block;}
.productItemLast:nth-child(odd){margin-right:2%;}
.productItemLast a h3{margin:0px;font-size:24px; color:#525050;font-weight:bold;padding:15px 30px; background:#fff; text-transform:uppercase;}
.productItemLast img{max-width:100%;object-fit:cover;width:624px;height:453px;}
.productItemLast a:hover h3{ color:#fff; background:#f26522;}
.productItemLast a:hover img{ opacity:0.8;}
.productPopletsItem{padding:5px;}
.productPoplets{margin-top:25px -5px;}
.prod-detail h2{font-size:30px; text-transform:uppercase; font-weight:bold;margin-bottom:30px;}
.prod-detail p{margin-bottom:20px;}
.price{color:#f26522;font-size:36px;line-height:50px;margin-bottom:30px;}
.productSubmitInput{height:50px;line-height:50px; appearance:none;-webkit-appearance:none; display:inline-block;margin-left:30px;padding:0px 60px 0px 30px; color:#fff; background:url(../images/arrow.png) no-repeat right center #f26522;border:0px;font-family:lato;font-size:22px;}

.catProdAttributeTitle{font-weight:bold;margin-bottom:5px;}
.catProdAttributeItem{border:1px solid #ebebeb;border-radius:15px;padding:12px;margin-bottom:20px;}
.catProdAttributeItem input[type="checkbox"]{margin-right:10px;}
.socmed li{ display:inline-block;margin-right:15px;}
.socmed a{ display:block;width:30px;height:30px; color:#fff; background:#f26522; text-align:center;border-radius:30px;}
.socmed a:hover{ background:#000;}
.socmed .fa{line-height:30px;font-size:14px;}
.socmed{margin-bottom:30px;}
.prod-detail { color:#525050; font-size:18px;}
.prod-detail img{width:100%;}
#outerImageContainer {   max-width: 90%;    overflow: hidden;    height: auto !important;    font-size:0!important;}
#imageDataContainer {    max-width: 90%;    overflow: hidden;}
#lightboxImage {    max-width: 100%;}
table.cart{font-size:18px;margin-bottom:30px;}
table.cart th {font-size:18px;font-weight:bold;padding:15px;}
table.cart td{padding:15px;}

.cat-alone{width:100%;margin-right:0px !important; float:none; widows:100%;}
table.cart a {color:#000;}
.productitemcell {
    height: auto;
    min-height: 100px;
    vertical-align: middle !important;
    line-height: 1;
	}
	.productitemcell img{height:100px;}
	td.link-remove a {
    text-indent: -99999px;
    background: url(../images/remove.png) no-repeat;
    width: 16px;
    height: 16px;
    display: block;
}


input.cartInputText ,input#DiscountCode, input#GiftVoucher{font-family:lato; font-size:18px; background:#efefef; border:0px none;padding:10px; width:50px; box-sizing:border-box;outline:none;}
input#shippingPostcode, select#ShippingOptions, .cart-opt select#shippingCountry{font-family:lato; font-size:18px; background:#efefef; border:0px none;padding:10px;  box-sizing:border-box;outline:none;width:100%;}
input#DiscountCode, input#GiftVoucher{width:65%; float:left;}
.cart-update{margin-bottom:20px;}
.cart-update:after{ display:block; clear:both; content:'';}
.cart-update img{vertical-align:middle;}

a#catshopclear{height:50px;line-height:50px; appearance:none;-webkit-appearance:none; display:inline-block;padding:0px 30px 0px 30px; color:#fff; background: #ccc;border:0px;font-family:lato;font-size:18px; text-transform:uppercase; font-weight:bold;border-radius:20px;}
a#catshopbuy{height:50px;line-height:50px; appearance:none;-webkit-appearance:none; display:inline-block;padding:0px 50px 0px 50px; color:#fff; background: #f26522;border:0px;font-family:lato;font-size:18px; text-transform:uppercase; font-weight:bold;border-radius:20px;margin-bottom:20px;}
.cart-action .col-6:nth-child(2){text-align:right;}
input.update{height:42px;line-height:42px; appearance:none;-webkit-appearance:none; display:inline-block;float:right;width:35%; text-align:center; color:#fff; background: #f26522;border:0px;font-family:lato;font-size:18px; text-transform:uppercase; font-weight:bold;}
table.tb-total td{border-bottom:1px solid #eee;padding:10px 0px;}
table.tb-total{width:100%;margin-bottom:30px;}
table.tb-total td:nth-child(even){ text-align:right}
a.orange{ color:#f26522;}
.top-announce{padding:10px;color:#fff;background:#f26522;text-align:center;margin-bottom:30px;font-size:16px;}
a.btn-announce{background:#fff;padding:7px 25px;color:#525050;font-size:16px;font-weight:normal;text-transform:none;}
a.btn-announce:hover{background:#000;color:#fff;}
.popup{border-radius:25px;padding:40px 200px 250px 40px;background:url(../images/bg-popup.jpg) no-repeat right bottom;background-size:cover;position:absolute;z-index:2000;top:50px;left:50%;transform:translateX(-50%);width:90%;max-width:1000px;box-sizing:border-box;}
.popup p,.popup h2{margin-bottom:15px;color:#000 !important;}
.popup p{font-size:16px !important;}
.layer{position:fixed;background:rgba(0,0,0,0.3);width:100%;height:100%;z-index:1999;top:0px;left:0px;}
@media(max-width:1299px)
{
.container{width:960px;}
.search .container{padding:0px;}
nav a{padding: 10px 25px 10px 25px;}
.callback{top:165px;}
.logo{ float:none;}
nav{ float:none; text-align:center;margin-top:30px;}
.productSubmitInput{margin-left:0px; display:block;}

header{ text-align:center;}

header.fixed{ text-align:left;}
header.fixed nav{ float:none; text-align:right;margin-top:10px;}
header.fixed .logo{ float:left;}
header.fixed nav a{padding: 10px 10px 10px 10px;}
header.fixed li.mn-buy a {margin-left:10px;}

h2{font-size:40px;}
	body{font-size:18px;}
	input,button,textarea{font-size:18px !important;}
	#home{font-size:20px;}

footer li{margin-left:15px;}
footer li.mn-buy a{padding:10px 20px;}
.copyright-left{ margin-top:30px;}
.copyright-left span{ display:block;}
.copyright-left a{ margin-left:0px;margin-right:20px;}
}
@media(max-width:1023px)
{
.row,.row-gutter {
 margin:0px;
}

 .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col-13 {
 position: relative;
padding:0px;
float:none;
width:100%;
}
.row-gutter > .col-1, .row-gutter > .col-2,.row-gutter > .col-3,.row-gutter > .col-4,.row-gutter > .col-5,.row-gutter > .col-6, .row-gutter > .col-7,.row-gutter > .col-8, .row-gutter > .col-9, .row-gutter > .col-10,.row-gutter > .col-11,.row-gutter > .col-12,.row-gutter > .col-13 {
padding:0px;
}
.container{width:95%;}
.productSubmitInput{margin-left:30px; display:inline-block;}
select.form-search{margin-bottom:10px;}
.brand-box{width:100%;}
footer{ text-align:center}
.banner-home h1{font-size:40px;}
.banner-home{font-size:20px;}
.center-mobile{ text-align:center;}
nav{ display:none; background:rgba(0,0,0,0.9);z-index:100; position:absolute;width:100%;margin-top:10px;}
.toggle{ display:block; position:absolute;z-index:3;font-size:40px;right:0px;top:0px;cursor:pointer;}
nav li{ display:block;}
nav li a{ display:block;border-radius:0px;padding:10px;}
nav li a:hover{ background:#f26522; color:#fff;}
nav li.mn-buy a{margin-left:0px;border-radius:0px;}
nav li.mn-buy a:hover{ color:#f26522;}
h2{font-size:30px;}
.feature .img{ position:relative;width:100%;height:300px;}
.feature .text-inside{padding:0px;width:100%;margin:50px auto;max-width:95%;}
input.txt-news{ display:block;margin:0px 0px 20px;width:100%; text-align:center;}
.parallax{height:400px;}
.logo-footer,.copyright-left,.copyright-right,.footer-menu{float:none;}
.copyright-left a{ margin-left:10px;margin-right:10px;}
.default-content{  background:url(../images/bg-contact-mobile.jpg) no-repeat bottom center;background-size:100%;padding-bottom:350px;}
header{padding:30px 0px;}
nav{margin-top:30px;}
.faq-content{width:100%;}
.faq{ background:url(../images/bg-faq-mobile.jpg) no-repeat bottom center; background-size:100%;padding-bottom:500px;}
.shop-content{ background-size:100%;padding-bottom:300px}
.catalogueItemLast {float:none; width:100%;margin-bottom:15px;}
.productItemLast{  float:none;width:100%;}
.catalogueItemLast:nth-child(odd),.productItemLast:nth-child(odd){margin-right:0px;}
.mobile-hide{ display:none;}
table.cart{font-size:16px;}
table.cart th {font-size:16px;font-weight:bold;padding:10px;}
table.cart td{padding:10px;}
.productitemcell {
    min-height: 30px;
}

}
@media(max-width:767px)
{
a.cat-box,a.prod-box{float:none;margin-right:0px !important;width:100%;margin-bottom:15px;}

.popup{padding:30px 20px 350px 20px;border-radius:30px;top:10px;}

.banner-home a.btn {
margin-bottom:20px;    margin-left: 0px;
    margin-right: 0px;
}
 .plat{top:-50px;}
 .parallax{height:250px;}
 .banner{ text-align:center;}
 .banner .banner-cart{ float:none; text-align:center;}
 .banner h1{ float:none; margin-bottom:20px;}
 .faq{padding-bottom:400px;}
}
@media(max-width:639px)
{.toggle{ position:relative;}
.footer-menu a{padding-top:10px;padding-bottom:10px; display:block;}
.brands p img{margin:0px 10px;}
.default-content{padding-bottom:200px;}
 .faq{padding-bottom:250px;}
.brand-box li{width:33.33%;}
.brand-box li.brand-custom{width:66.67%}
.shop-content{padding-bottom:200px;}

}
@media(max-width:479px)
{
	a.btn, button.btn, btn {
padding:15px 30px;
}
.banner-home{padding:200px 0px 100px;}
.plat{top:-20px;}
.feature li{padding-left:60px; background-size:50px !important;}
#home{font-size:18px;}
input.form-control,textarea.form-control,select.form-control{padding:15px 20px;}
 .faq{padding-bottom:200px;}
 .brand-box li{width:50%;}
.brand-box li.brand-custom{width:50%}
.brand-box li.brand-custom a{padding:20px 0px;}
.shop-content{padding-bottom:120px;}
a.prod-box h3,a.cat-box{font-size:18px;}
.productSubmitInput{margin-left:0px; display:block;}
input.cartInputText { font-size:14px !important;padding:5px; width:30px;}
table.cart{font-size:14px;}
table.cart th {font-size:14px;}
a#catshopclear{padding:0px 20px;}
a#catshopbuy{padding:0px 20px;margin-left:10px;}
}
#hidethis .g-recaptcha div{margin:10px auto;}
@media screen and (max-height: 575px){
#rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
}
table.cart {
	background: #fff;
	border-collapse:collapse;
	border-spacing:0;	
	border: 1px solid #ddd;
	
	width: 100%;
}

table.cart td {
	vertical-align: top; /*to make sure the div stack line up at the top */
}

table.cart a {
	color: #1969bc;
}

table.cart th, table.cart td {
	color: #666;
	padding: 9px;
}

tr.val td {
	border-bottom: 1px solid #eee;
}

tr.shipping td {
	border-bottom: 1px solid #ddd;
}

tr.discount td.quantity, tr.shipping td.quantity {
	text-align: right;
}

td.quantity input.update {
	margin: 0 0 0 3px;
}

table.cart th {
	background: #f9f9f9;
	border-bottom: 1px solid #eee;
	color: #000;
	
	font-weight: normal;
	text-align: left;
}

input.cartInputText {
	width: 70px;
}

input#DiscountCode, input#GiftVoucher {
	width: 70px;
}

select.shippingDropDown {
	width: 150px;
}

table.cart th.quantity {
	text-align: right;
}

table.cart td.quantity {
	text-align: right;
}

.productitemcell {
	height: 23px;
	line-height: 20px;
	margin: 0 0 3px 0;
	overflow: hidden;
}

table.cart td.actions {
	text-align: right;
}

table.cart td.actions a {
	
	font-weight: bold;
	margin: 0 18px 0 0;
	text-decoration: none;
}



#s_e_card{
font-family: lato;
    font-size: 20px;
    background: #efefef;
    border: 0px none;
    padding: 15px 40px;
    border-radius: 30px;
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 15px;
    outline: none;}
.empty.empty0,.btn-cart.noempty1{display:none;}
#progressBar {
	width: 100%;
	height: 10px;
	
	
}

#progressContent {
	width: 0%;
	height: 10px;
	transition: width 0.3s;
	transition-timing-function: ease-in-out;
	background:#f26522;
	overflow: hidden;
}

.form[data-s-form-progress='0'] #progressContent{
	width: 0%;
}

.form[data-s-form-progress='1'] #progressContent{
	width: 10%;
}

.form[data-s-form-progress='2'] #progressContent{
	width: 20%;
}

.form[data-s-form-progress='3'] #progressContent{
	width: 30%;
}

.form[data-s-form-progress='4'] #progressContent{
	width: 40%;
}

.form[data-s-form-progress='5'] #progressContent{
	width: 50%;
}

.form[data-s-form-progress='6'] #progressContent{
	width: 60%;
}

.form[data-s-form-progress='7'] #progressContent{
	width: 80%;
}

.form[data-s-form-progress='8'] #progressContent{
	width: 100%;
}